## org.apache.batik.dom.util
Interface CSSStyleDeclarationFactory

All Known Implementing Classes:
  SVG12DOMImplementation, SVGDOMImplementation

    public interface CSSStyleDeclarationFactory

This interface represents CSSStyleDeclaration factories.

Method Summary
`org.w3c.dom.css.CSSStyleDeclaration` `createCSSStyleDeclaration()` Creates a stylesheet declaration.

Method Detail

### createCSSStyleDeclaration

    org.w3c.dom.css.CSSStyleDeclaration createCSSStyleDeclaration()

  Creates a stylesheet declaration.

Copyright © 2008 Apache Software Foundation. All Rights Reserved.